.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit,
#sp-mobile-menu.btn,
.sp-totop i {
  background: #0c4bb3;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.5);
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
.btn-primary:hover,
button:hover,
input[type='submit']:hover,
input[type='button']:hover,
submit:hover,
#sp-mobile-menu.btn:hover,
.sp-totop i:hover {
  background: #0f5fe3;
  color: #fff;
}
a:not(.btn) {
  color: #bce5fd;
}
a:not(.btn):hover {
  color: #eef8fe;
}
body {
  color: #ffffff;
}
body.bg {
  background-color: #0391e5;
  background-repeat: repeat, no-repeat;
}
body.homepage {
  background-image: url(../../images/presets/preset1/pattern-dot.png), url(../../images/presets/preset1/bg.png);
}
body.subpage #sp-header-wrapper {
  background-image: url(../../images/presets/preset1/pattern-dot.png), url(../../images/presets/preset1/bg.png);
  border-bottom: 1px solid #ffffff;
  background-repeat: repeat, no-repeat;
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-main-menu ul.level-0 > li >a {
  color: #ffffff;
}
#sp-main-menu li a {
  color: #0271b3;
}
.spBlogInfo,
.module .mod-content,
.price-table {
  background: #ffffff;
  color: #434343;
}
.spBlogInfo a:not(.btn),
.module .mod-content a:not(.btn),
.price-table a:not(.btn) {
  color: #0391e5;
}
.spBlogInfo a:not(.btn):hover,
.module .mod-content a:not(.btn):hover,
.price-table a:not(.btn):hover {
  color: #51bdfd;
}
.module {
  border-color: #ffffff;
}
.module.highlighted {
  background: #cccccc;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #ffffff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #fff;
}
#sp-bottom-wrapper .module li a,
#sp-footer-wrapper .module li a {
  color: #ffffff;
}
#sp-bottom-wrapper .module li a:hover,
#sp-footer-wrapper .module li a:hover {
  color: #ffffff;
}
.catItemTitle a,
.tagItemTitle a,
.userItemTitle a {
  color: #ffffff !important;
}
.groupLeading,
.groupPrimary,
.groupSecondary,
.itemViewInner,
.tagItemView,
.userItemView,
.userBlock {
  border: 1px solid #ffffff;
}
.itemAuthorBlock a {
  color: #0391e5;
}
.itemAuthorBlock p {
  color: #666666;
}
.itemAuthorBlock img {
  border: 1px solid #bce5fd;
}
.pagination ul .pagination-active a {
  background: #ffffff;
  color: #0391e5;
  -webkit-box-shadow: 0 0 0 1px #0391e5 inset;
  -moz-box-shadow: 0 0 0 1px #0391e5 inset;
  box-shadow: 0 0 0 1px #0391e5 inset;
}
.pagination ul li a {
  border: 1px solid #ffffff;
  color: #ffffff;
}
.pagination ul li a:hover {
  color: #0391e5;
  background: #ffffff;
  -webkit-box-shadow: 0 0 0 1px #0391e5 inset;
  -moz-box-shadow: 0 0 0 1px #0391e5 inset;
  box-shadow: 0 0 0 1px #0391e5 inset;
}
.page-header {
  border-bottom: 3px solid #ffffff;
}
.page-header a {
  color: #ffffff;
}
.page-header a:hover {
  color: #ffffff;
}
.sp-smart-slider.layout-bloggani .slider-title {
  background: #0271b3;
}
.sp-smart-slider.layout-bloggani .slider-controllers {
  background: #0391e5 !important;
}
.team .team-top .team-info {
  background: #ffffff;
  color: #666;
}
.content-bg {
  background: rgba(255,255,255,0.4);
  border-color: #ffffff;
}
.sp-testimonial {
  border-left: 5px solid #ffffff;
}
.sp-testimonial .testimonial {
  background: url(../../images/presets/preset1/quote.png) no-repeat;
}
.rtl .sp-testimonial {
  border-right: 5px solid #ffffff;
  border-left: none;
}
.rtl .sp-testimonial .testimonial {
  background: url(../../images/presets/preset1/quote.png) no-repeat 100% 0;
}
.tab .nav.nav-tabs .active a,
.tab .nav.nav-tabs .active a:hover {
  background: #ffffff;
  color: #434343;
}
.tab .nav.nav-tabs >li>a {
  border: 1px solid #ffffff;
}
.tab .nav.nav-pills >li.active a,
.tab .nav.nav-pills >li.active a:hover,
.tab .nav.nav-pills >li:hover a,
.tab .nav.nav-pills >li:hover a:hover {
  background: #ffffff;
  color: #434343;
}
.tab .tab-content {
  border: 1px solid #ffffff;
}
.price-table.highlighted .price-plan {
  background: #06a0fc;
}
.price-table .price-plan {
  background: #51bdfd;
}
.price-table .price-plan::before {
  border-color: #01314e #01314e transparent transparent;
}
.price-table .price-plan::after {
  border-color: #01314e transparent transparent #01314e;
}
.item-page .thumbnail {
  border: 1px solid #ffffff;
}
